﻿@media screen and (-webkit-min-device-pixel-ratio:0) {

}

@media only screen
and (min-width : 1200px) {
	.container { width:1030px;}
	.slider { width:638px;}
	.slider img { width:100%; max-width:100%;}
	
	.sidebar_form { display:inline-block; max-width:320px; float:right;}
	.menu .navbar-default ul li a { padding:15px 27px;}
	.img_box_style { padding-left:7px; padding-right:7px;}
	
}

/*----------------------------------*/
@media only screen
and (min-width : 992px)  
and (max-width : 1200px) {
	.img_box_style { margin-left:-7px; margin-right:-7px;}
	
}

@media only screen
and (min-width : 768px)  
and (max-width : 992px) {
	.sidebar_form form ul li { margin:8px 0;}
	.menu .navbar-default ul li a { padding:15px 9px;}
	
}
/*------------------ Max Width ------*/
@media only screen
and (max-width : 992px) {
	.squeaky_container { width:100%; padding:0;}
	
}

@media only screen
and (max-width : 768px) {
	.logo { text-align:center; padding:7px 0;}
	.tagline { padding:7px 0; text-align:center;}
	.tagline p { line-height:20px;}
	.header_contact { text-align:center; padding:7px 0;}
	.menu:after { top:60px; z-index:-1;}
	/*.menu { background-color:transparent;}*/
	span.menu_name { float:left; color:#ffffff; background-color:transparent; cursor:pointer;}
	.menu .navbar-toggle { border-color:#38acec;}
	.menu .navbar-toggle:hover, .menu .navbar-toggle:focus { background-color:transparent;}
	/*.menu .inner_menu { background-color: #1f5776;}*/
	.twentytwenty-container { max-width:100% !important; width:100% !important;}

}

@media only screen
and (max-width : 480px) {
	.col-vxs-12 { width:100%;}
}